<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='style.css') }}">
        <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@700&display=swap" rel="stylesheet">
        <title>Momentum</title>
    </head>

    <body>
        <div class="container">
            <h1>m.</h1>
        </div>
    </body>
</html>